<?xml version="1.0" encoding="UTF-8"?>
<topic xmlns="http://www.imsglobal.org/xsd/imsccv1p1/imsdt_v1p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsglobal.org/xsd/imsccv1p1/imsdt_v1p1  http://www.imsglobal.org/profile/cc/ccv1p1/ccv1p1_imsdt_v1p1.xsd">
  <title>Examine Ancient Civilizations</title>
  <text texttype="text/html">&lt;h1&gt;&lt;span&gt;Ancient Civilizations - What’s in common?&amp;nbsp;&lt;/span&gt;&lt;/h1&gt;
&lt;p&gt;&lt;span&gt;Now that you have thought about the perfect place to settle down, examine the locations of four actual ancient civilizations. As you examine the locations of these civilizations, think about the characteristics they share, based on their locations. Respond to questions about those similarities and think about what people need to settle in one location.&amp;nbsp;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&amp;nbsp;&lt;/p&gt;
&lt;h2&gt;&lt;span&gt;Procedure&lt;/span&gt;&lt;/h2&gt;
&lt;ol&gt;
&lt;li aria-level="1"&gt;&lt;span&gt;Examine the map of ancient civilizations and think about what the locations have in common.&amp;nbsp;&lt;/span&gt;&lt;/li&gt;
&lt;li aria-level="1"&gt;&lt;span&gt;Create a discussion board post and respond to the following questions:&amp;nbsp;&lt;/span&gt;&lt;/li&gt;
&lt;/ol&gt;
&lt;ul&gt;
&lt;li aria-level="1"&gt;&lt;span&gt;From your observations, what natural resources supported these civilizations?&lt;/span&gt;&lt;/li&gt;
&lt;/ul&gt;
&lt;p&gt;&lt;span&gt;What else would people need to settle in a location besides fresh water?&lt;/span&gt;&lt;span&gt; &lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;span&gt;&lt;img src="$IMS-CC-FILEBASE$/Uploaded%20Media/Screen%20Shot%202021-05-25%20at%209.09.21%20AM.png" alt="Screen Shot 2021-05-25 at 9.09.21 AM.png"&gt;&amp;nbsp;&amp;nbsp;&lt;/span&gt;&lt;/p&gt;</text>
</topic>
